.allow-cookie{
    position: fixed;
    bottom: 0;
    background: #fff;
    border: 2px dashed #8fd2ed;
    height: 200px;
    padding: 10px 18px;
    width: 100%;
    border-radius: 10px;
    text-align: center;
    z-index: 99999;
}

.allow-cookie p {
    margin: 0 auto;
    padding: 0;
    width: 280px;
}

.allow-cookie__btn{
    background-color: #8fd2ef;
    color: #fff;
    padding: 7px 50px;
    margin-top: 10px;
}

@media screen and (min-width: 768px) {
    .allow-cookie {
        height: 125px;
    }

    .allow-cookie p {
        width: 700px;
    }
}

@media screen and (min-width: 1100px) {
    .allow-cookie {
        height: 115px;
    }

    .allow-cookie p {
        width: 700px;
    }
}